body{
font-family:cambria;
color:#333333;
padding:0;
margin:0;
background:#EFEFEF;
font-size:13px;
}

div, td, p,  h2, h3, h4, h5, h6, from, imput{
padding:0;
margin:0;
}

img{
border:0;
}		

ul{
padding:0;
margin:0;
list-style-type:none;
}

a{
text-decoration:none;
cursor:pointer;
}
.specer{
padding:0;
margin:0;
clear:both;
}
h1
{
font:normal 32px/30px Lucida Handwriting;
color:#FFFFFF;
}
h2{
font:normal 18px/40px Comic Sans MS;
color:#006699;
padding-left:10px;
}
h3{
font:bold 11px/25px Arial, Helvetica, sans-serif;
color:#333333;
}
h3:hover{
font:bold 11px/25px Arial, Helvetica, sans-serif;
color:#006699;
}
h4{
font:bold 16px/22px Arial, Helvetica, sans-serif;
color:#FFFFFF;
background:#e27c03;
border-top-right-radius:3px;
border-top-left-radius:3px;
height:30px;
line-height:30px;
}
h5{
font:normal 25px/30px Cambria;
color:#FF0000;
}
/*-------------------------------------------------*/
#topsection
{
height:100px;
/*background: linear-gradient(to bottom, #5F5F5F, #333333);*/
/*background:#333333;
*/background:url(../images/top.jpg) repeat-x;
}
#mainbody
{
width:100%;
margin:0 auto;
}
#loginBox
{
border:6px solid #333333;
height:250px;
width:450px;
box-shadow:6px 6px 6px #333333;
-moz-border-radius:3px;
border-radius:3px;
margin-top:50px;
}
.selectbox
{
height:28px;
width:250px;
border:1px solid #999999;
padding:0px 0px 0px 5px;
font:normal 13px Arial, Helvetica, sans-serif;
/*background: linear-gradient(to bottom, #F9F9F9, #E2E2E2);*/
background:#E2E2E2;
color:#333333;
}
.selectbox:hover
{
background:#f9ffba;
box-shadow:0 0 4px #333333;
}
.selectbox:focus
{
background:#f9ffba;
box-shadow:0 0 4px #333333;
}

.selectsmall
{
height:28px;
width:187px;
border:1px solid #999999;
padding:0px 0px 0px 5px;
font:normal 13px Arial, Helvetica, sans-serif;
/*background: linear-gradient(to bottom, #F9F9F9, #E2E2E2);*/
background:#E2E2E2;
color:#333333;
}
.selectsmall:hover
{
background:#f9ffba;
box-shadow:0 0 4px #333333;
}
.selectsmall:focus
{
background:#f9ffba;
box-shadow:0 0 4px #333333;
}

.inputbox
{
height:28px;
width:242px;
border:1px solid #999999;
padding:0px 0px 0px 5px;
font:normal 13px Arial, Helvetica, sans-serif;
/*background: linear-gradient(to bottom, #F9F9F9, #E2E2E2);*/
background:#E2E2E2;
color:#333333;
}
.inputbox:hover
{
background:#f9ffba;
box-shadow:0 0 4px #333333;
}
.inputbox:focus
{
background:#f9ffba;
box-shadow:0 0 4px #333333;
}
.inputboxsmall
{
height:28px;
width:180px;
border:1px solid #999999;
padding:0px 0px 0px 5px;
font:normal 13px Arial, Helvetica, sans-serif;
/*background: linear-gradient(to bottom, #F9F9F9, #E2E2E2);*/
background:#E2E2E2;
color:#333333;
}
.inputboxsmall:hover
{
background:#f9ffba;
box-shadow:0 0 4px #333333;
}
.inputboxsmall:focus
{
background:#f9ffba;
box-shadow:0 0 4px #333333;
}
.button:hover
{
box-shadow:4px 4px 4px #333333;
}
#midcontent
{
background:#FFFFFF;
}
#midleft
{
float:left;
width:220px;
min-height:350px;
padding-top:10px;
padding-left:10px;
}
#midright
{
min-height:600px;
background:#FFFFFF;
}
.link
{
color:#FFFFFF;
}
.link:hover
{
color:#83b506;
}
.curve
{
border:1px solid #666666;
-moz-border-radius:3px;
border-radius:3px;
}
.curve:hover
{
border-color:#333333;
box-shadow:4px 4px 4px #333333;
border:1px solid #666666;
-moz-border-radius:3px;
border-radius:3px;
}
#heading
{
height:40px;
color:#FFFFFF;
border:1px solid #CCCCCC;
-moz-border-radius:3px;
border-radius:3px;
/*background: linear-gradient(to bottom, #F9F9F9, #E2E2E2);*/
background:#E2E2E2;
line-height:35px;
}
.tborder
{
border:1px solid #F0F0F0;
}
.inputboxbig
{
width:400px;
border:1px solid #999999;
height:22px;
/*background: linear-gradient(to bottom, #F9F9F9, #E2E2E2);*/
background:#E2E2E2;
}
.inputboxbig:hover
{
background:#f9ffba;
box-shadow:0 0 4px #333333;
}
.inputboxbig:focus
{
background:#f9ffba;
box-shadow:0 0 4px #333333;
}
#content
{
padding:5px;
}
.areaboxbig
{
border:1px solid #999999;
width:392px;
height:120px;
/*background: linear-gradient(to bottom, #F9F9F9, #E2E2E2);*/
background:#E2E2E2;
}
.imgborder
{
border:2px solid #666666;
}
.black_overlay{
display: none;
position: fixed;
top: 0%;
left: 0%;
width: 100%;
height: 1200px;
background-color: #000000;
z-index:1001;
-moz-opacity: 0.7;
opacity:.5;
filter: alpha(opacity=70);
}
.graph_content{
display: none;
position: fixed;
top:15%;
bottom:20%;
left: 10%;
width: 80%;
height: 70%;
border: 10px solid #999999;
z-index:1002;
-moz-border-radius:5px;
border-radius:5px;
overflow: auto;
background:#FFFFFF;
color:#333333;
font-size:14px;
}
#profileDiv a
{
color:#333333;
}
#iconDiv
{
height:100px;
width:145px;
background:url(../images/iconbg.jpg) repeat-x;
border:3px solid #999999;
cursor:pointer;
-moz-border-radius:3px;
border-radius:3px;
box-shadow:6px 6px 6px #333333;
}
#iconDiv:hover
{
height:100px;
width:145px;
background:url(../images/iconbghover.jpg) repeat-x;
border:3px solid #999999;
-moz-border-radius:3px;
border-radius:3px;
}
#bookDiv
{
min-height:500px;
border:1px solid #333333;
padding:5px;
margin:10px;
-moz-border-radius:5px;
border-radius:5px;
}
.header
{
height:30px;
border:1px solid #E5E5E5;
background: linear-gradient(to bottom, #F9F9F9, #E2E2E2);
background:#E2E2E2;
}
.header a:hover
{
color:#009900;
}
.norecord
{
height:25px;
line-height:25px;
width:700px;
color:#333333;
background:#F5F289;
margin-top:8px;
-moz-border-radius:3px;
border-radius:3px;
}

#admitDiv
{
width:320px;
height:180px;
border:1px solid #666666;
padding:5px;
background:#f2f2f2;
}
#identityDiv
{
width:450px;
height:260px;
border:1px solid #666666;
padding:5px;
background:#f2f2f2;
}
.class1
{
height:35px;
background:#E9F3FE;
border:1px solid #CCCCCC;
}
.class2
{
height:35px;
background:#FFFFFF;
border:1px solid #CCCCCC;
}
.selectboxsmall
{
height:28px;
width:188px;
border:1px solid #999999;
padding:0px 0px 0px 5px;
font:normal 13px Arial, Helvetica, sans-serif;
/*background: linear-gradient(to bottom, #F9F9F9, #E2E2E2);*/
background:#E2E2E2;
color:#333333;
}
.selectboxsmall:hover
{
background:#f9ffba;
}
.selectboxsmall:focus
{
background:#f9ffba;
}
.class1
{
background:#E6EDF7;
height:30px;
}
.class2
{
background:#FFFFFF;
height:30px;
}
#record
{
margin-top:50px;
color:#666666;
font-size:15px;
}
.selectboxtosmall
{
height:28px;
width:90px;
border:1px solid #999999;
padding:0px 0px 0px 5px;
font:normal 13px Arial, Helvetica, sans-serif;
/*background: linear-gradient(to bottom, #F9F9F9, #E2E2E2);*/
background:#E2E2E2;
color:#333333;
}
.selectboxtosmall:focus
{
background:#f9ffba;
}
.black_overlay{
display: none;
position: fixed;
top: 0%;
left: 0%;
width: 100%;
height: 1200px;
background-color: #000000;
z-index:1001;
-moz-opacity: 0.7;
opacity:.5;
filter: alpha(opacity=70);
}
.graph_content{
display: none;
position: fixed;
top: 10%;
left: 10%;
width: 80%;
height: 80%;
border: 5px solid #9bc5d5;
z-index:1002;
-moz-border-radius:5px;
border-radius:5px;
overflow: auto;
background:#FFFFFF;
}

.header
{
background: linear-gradient(to bottom, #5F5F5F, #333333);
border:1px solid #dadada;
height:40px;
font-size:15px;
font-family:cambria;
color:#FFFFFF;
}
.table-border1
{
border:1px solid #dcdcdc;
height:25px;
background:#E1E4FF;
font-size:15px;
font-family: "Lato", "Helvetica Neue", Helvetica, Arial, sans-serif;
color:#222222
}
.table-border1:hover{
background:#f3f3f3;
}
.table-border2
{
border:1px solid #dcdcdc;
height:25px;
background:#FFFFFF;
font-size:15px;
font-family: "Lato", "Helvetica Neue", Helvetica, Arial, sans-serif;
color:#222222;
}
.table-border2:hover{
background:#FFFFFF;
}


.avial
{
height:15px;
background:#006600;
color:#FFFFFF;
border:1px solid #CCCCCC;
}

.red
{
height:15px;
/*background: linear-gradient(to right, #7b4397, #dc2430);*/
background:#dc2430;
color:#FFFFFF;
/*border:1px solid #CCCCCC;*/
border: 1px solid #FF9900;
animation: blink 1s;
animation-iteration-count: 100;
    
}
@keyframes blink { 50% { border-color: #ff0000; }  }